{
  "scripts": {
    "production": "node ./upload/production.js"
  },
  "dependencies": {
    "crypto-js": "^4.2.0",
    "date-fns": "^3.6.0",
    "lodash-es": "^4.17.21",
    "recorder-core": "^1.3.24040900",
    "weixin-jsapi": "^1.1.0"
  },
  "devDependencies": {
    "shelljs": "^0.8.5",
    "ssh2-sftp-client": "^10.0.3"
  }
}
